<?php

declare(strict_types=1);

namespace Gls\GlsPoland\Message;

use Gls\GlsPoland\Configuration\Api;

class UpdateApiConfigurationCommand
{
    private $configuration;

    public function __construct(Api\ConfigurationInterface $configuration)
    {
        $this->configuration = $configuration;
    }

    public function getConfiguration(): Api\ConfigurationInterface
    {
        return $this->configuration;
    }
}
